Subject: No SSH in Cygwin
From: "DougPPMA" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 22 Jan 2007 16:07:11 -0500
List-Id: <cygwin.cygwin.com>

Hello:
I'm at a new site trying to load Cygwin on a Win/XP so I can get SSH, amoung 
other things.
I can telnet, I can FTP,I can BASH, etc.
I cannot SSH.
In the SETUP.exe I downloaded, I tried to load all, I looked in the network 
packages to ensure SSH was enabled, there no SSH.
All my research says just enable (I have nothing to enable).
I don't recall if I had to do something special to get cygwin installed in 
my Win/XP at home so long ago.
The google literature seems to lead me to installing an OpenSSH that will 
run outside of Cygwin.
Surely, I'm doing something pedestrian and missing something quite obvious.
Any help, direction, or counsel will be greatly appreciated.
-doug

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/